<?xml version="1.0" encoding="UTF-8"?>
<!--

    Copyright (c) 2021, 2024 Contributors to the Eclipse Foundation

    This program and the accompanying materials are made
    available under the terms of the Eclipse Public License 2.0
    which is available at https://www.eclipse.org/legal/epl-2.0/

    SPDX-License-Identifier: EPL-2.0

-->
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>

  <parent>
    <groupId>org.eclipse.lsat</groupId>
    <artifactId>org.eclipse.lsat.root</artifactId>
    <version>0.3.0-SNAPSHOT</version>
    <relativePath>../../</relativePath>
  </parent>

  <artifactId>org.eclipse.lsat.feature</artifactId>
  <packaging>eclipse-feature</packaging>
  <name>LSAT Feature</name>

  <build>
    <plugins>
      <plugin>
        <groupId>org.eclipse.tycho.extras</groupId>
        <artifactId>tycho-source-feature-plugin</artifactId>
        <configuration>
          <excludes>
            <plugin id="org.eclipse.lsat.examples" />
            <plugin id="org.eclipse.lsat.intro" />
          </excludes>
        </configuration>
      </plugin>
    </plugins>
  </build>
</project>
